A:link {color:#555555;text-decoration:none;align:center;}
A:visited {color:#555555;text-decoration:none;align:center;} 
A:active {color:#555555;text-decoration:none;align:center;}
A:hover {color:#555555;text-decoration:none;align:center;} 
td{ font-family:"±¼¸²";font-size:12px;color:#777777;line-height:18px} 
input, textarea { font-family:"±¼¸²";font-size:12px;color:#777777;line-height:18px;background-color:#ffffff ;border:1 solid #cccccc;} 
.text1 {font-family:"µ¸¿ò";font-size:11px;color:#999999;}
.text2 {font-family:"µ¸¿ò";font-size:12px;color:#999999; line-height:18px;}
.text3 {font-family:"±¼¸²";font-size:12px;color:#222222; line-height:18px;}
.text4 {font-family:"±¼¸²";	font-size:12px;	color:#0e4da0;	line-height:18px;	font-weight: bold;}
.text5 {font-family:"±¼¸²";	font-size:12px;	color:#54749e;	line-height:18px;}
.text6 {font-family:"±¼¸²";	font-size:12px;	color:#CCCCCC;	line-height:18px;}
.text7 {font-family:"±¼¸²";	font-size:12px;	color:#999999;	line-height:18px;	font-weight: bold;}


.copy_text1 {font-family:"±¼¸²";	font-size:12px;	color:#0e4da0;	font-weight: bold;}
.copy_text2 {font-family:"±¼¸²";	font-size:12px;	color:#333333;	font-weight: bold;}

.eng {font-size: 11px; }
.select {font-size: 11px;color:#676262;}
.fileform{width: 298px;	height:18;  border-style: solid ;	border-width: 1px; 	border-color: #d7d7d7; background-color: #FFFFFF; font-size: 12px;}
.form100{width: 98px;	height:20;  border-style: solid ;	border-width: 1px; 	border-color: #cccccc; background-color: #FFFFFF; font-size: 12px;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

 scrollbar-face-color:#ffffff;
 scrollbar-highlight-color:#FFFFFF;
 scrollbar-3dlight-color:#cccccc;
 scrollbar-shadow-color:#cccccc;
 scrollbar-darkshadow-color:#ffffff;
 scrollbar-track-color:#ffffff;
 scrollbar-arrow-color:#ffffff; font-size: 12px}
select,option {font-size:9pt; font-family:µ¸¿ò;line-height:160%;color:#000000;background-color:#ffffff;} 



.route1 {font-family:"µ¸¿ò";font-size:12px;color:#c4aa89;}
.route2 {font-family:"µ¸¿ò";font-size:12px;color:#b69265;}




.a_text1 {padding-left:10px; font-family:"µ¸¿ò";font-size:11px;color:#555555;}
.a_text2 {font-family:"µ¸¿ò";font-size:11px;color:#999999;}
.a_text3 {padding-left:6px; font-family:"µ¸¿ò";font-size:11px;color:#111111;}
.a_text4 {padding:6px; font-family:"µ¸¿ò";font-size:11px;color:#ef048e;}

.box_name{ top:15px; margin:6px; width:170px; height:20px; border:1px solid #dddddd;}
.box_title{ top:15px; margin:6px; width:516px; height:20px; border:1px solid #dddddd;}
.box_email{ top:15px; margin:6px; width:245px; height:20px; border:1px solid #dddddd;}

.custTime{ padding-bottom:15px; margin-left:6px; width:52px; height:15px; border:1px solid #dddddd;}

.box_phone01{ margin-left:6px; width:52px; height:20px; border:1px solid #dddddd;}
.box_phone02{ width:40px; height:20px; border:1px solid #dddddd;}
.box_phone03{ width:40px; height:20px; border:1px solid #dddddd;}

.box_material{width:170px; height:20px; border:1px solid #dddddd;}

.box_size{ width:44px; height:20px; border:1px solid #dddddd;}
.box_size_list{width:52px; height:20px; border:1px solid #dddddd;}

.box_pass{top:15px; margin:6px; width:40px; height:20px; border:1px solid #dddddd;}


.box_note{margin:6px; width:560px; height:50px; border:1px solid #dddddd;}



.box_file{ top:6px; margin:6px; width:245px; height:20px; border:1px solid #dddddd; background-color:#f0f0f0}
.box_file_btn{padding:6px; width:78px; height:20px; border:1px solid #dddddd; background-color:#f0f0f0; font-family:"µ¸¿ò";font-size:11px;color:#555555;}